@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSansMonoRegular';
    src: url('../fonts/DroidSansMono-webfont.eot');
    src: url('../fonts/DroidSansMono-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSansMono-webfont.woff') format('woff'),
         url('../fonts/DroidSansMono-webfont.ttf') format('truetype'),
         url('../fonts/DroidSansMono-webfont.svg#DroidSansMonoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

:focus {
  outline: 0;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

del {
  text-shadow: none!important;
}

body {
  overflow-x: hidden;
  margin-top: 0!important;
  -webkit-font-smoothing: antialiased;
  background: #ffffff;
  color: #000;
  font-size: 18px;
  line-height: 1.8em;
  position: relative;
  overflow-x: hidden!important;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  height: 0;
  line-height: 0;
  width: 100%;
}

.clearfix{
  zoom: 1;
}

.clearfix:before,
.clearfix:after,
.wrap:before,
.wrap:after,
hr:before,
hr:after {
   content: ""; display: table;
}

.clearfix:after,
.wrap:after,
hr:after {
  clear: both;
}

p {
  margin-bottom: 1em;
}

span.smooth {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}

h1, h2, h3, h4, h5, h6 {
  font-style: normal;
  line-height: 1.4em;
  margin-bottom: 0.83em;
  font-weight: bold;
/*   font-family: Helvetica, Arial, sans-serif; */
}

h1 {
  font-size: 5em;
  line-height: 1.3em;
  margin-bottom: 0.1em;
  text-align: center;
}

.tagline {
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  max-width: 100%;
  letter-spacing: 0.09em;
/*   font-family: Helvetica, Arial, sans-serif; */
}

h2 {
  font-size: 2em;
  margin-bottom: 0.5em;
}

h3 {
  font-size: 1.4em;
  margin-top: 1.5em;
  margin-bottom: 0.67em;
  padding-bottom: 0.3em;
  border-bottom: 1px solid #ccc;
}

h4, h5, h6 {
  font-size: 1em;
}

a {
  text-decoration: none;
  color: #000;
}

a:hover,
a:focus {
	color: #797979;
}


hr {
  border: none!important;
  height: 5px;
  background: #e6e6e6;
  margin: 3em 0;
}

ol {
  margin-left: 1.5em;
  margin-bottom: 1em;
}

#main {
  position: relative;
  padding: 0em 0 0;

}

.button {
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  color: white;
  background: #293945;
  font-size: 24px;
  padding: 0.8em 1.9em;
  margin-left: 0.75em;
  margin-right: 0.75em;
  -webkit-box-shadow: 0 0 1px 1px #cccccc;
  -moz-box-shadow: 0 0 1px 1px #cccccc;
  box-shadow: 0 0 1px 1px #cccccc;
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}
.button:hover {
  background: #fff;
  color: #293945;
}

.wrap {
  width: 80%;
  margin: 0 auto;
}

.wrap2 {
  width: 80%;
  margin: 0 auto;
  padding-bottom: 10px;
}
header {
  text-align: center;
  margin-bottom: 0em;
}

section {
  position: relative;
}

ul.index-table{
  text-align: left;
  margin: 3em 1.5em 2em;
  list-style-type:square;
}

ul.index-table ul li{
  margin-left: 1.5em;
  list-style-type:square;
}

#action {
  margin-top: 3em;
  text-align: center;
}

footer {

  margin-top: 5em;
	font-family: 'DroidSansMonoRegular', Helvetica, Arial, sans-serif;
	font-size: 10px;
	letter-spacing: .5px;
	margin: 5em 0 0;
  text-align: center;
}
footer a {
  color: #999999;
  text-decoration: none;
}

.box {
  width: 24.9%;
  height: auto;
  float: left;
  margin-bottom: 0.7em;
  text-align: center;
  
}
.box a {
  display: inline-block;
  width: 98%;
  height: auto;
}
.box a img {
  width: 98%;
  height: auto;
  vertical-align: bottom;
}


#filter{
  margin-bottom: 1em;
}

#filter li{
  display: inline;
  margin-right: 0.5em;
}

#grid{
  margin-bottom: 2em;
}

#share div {
  display: inline-block;
}
#share #fb-like {
  position: relative;
}

#follow {
  text-align: center;
  margin-top: 3em;
}

code, pre {
  padding: 0.5em;
  font-size: 16px;
  line-height: 22px;
  color: #333;
  font-family: Helvetica, Arial, sans-serif;
  margin-bottom: 1.5em;
  overflow-x: auto;
}

code {
  line-height: 2em;
  font-size: 0.8em;
}

pre {
  -webkit-box-shadow: inset 0px 0px 4px 1px #e6e6e6;
  -moz-box-shadow: inset 0px 0px 4px 1px #e6e6e6;
  box-shadow: inset 0px 0px 4px 1px #e6e6e6;
  border: 1px solid white;
  background: white;
}
pre span {
  color: green;
}

/* Header */

.nar-header {
	font-family: 'OpenSansRegular', Helvetica, Arial, sans-serif;
	padding: 2em 1em 4em;
	text-align: center;
}

.nar-header h1 {
	margin: 0.5em 0 0;
	letter-spacing: 9px;
	font-size: 30px;
	line-height: 1;
	font-weight: normal;
}

.nar-header h1 span {
	display: block;
	padding: 0.5em 0 1em;
	color: #999;
	font-weight: normal;
	font-size: 0.45em;
	letter-spacing: 0;
}

.nar-header2 {
	padding: 2em 1em 0em;
	text-align: center;
}

.nar-header2 h1 {
	margin: 0.5em 0 0;
	letter-spacing: -1px;
	font-size: 3em;
	line-height: 1;
	font-weight: normal;
}

.nar-header2 h1 span {
	display: block;
	padding: 0.5em 0 1em;
	color: #999;
	font-weight: normal;
	font-size: 0.45em;
	letter-spacing: 0;
}

/* Header Home*/

.hom-header {
	font-family: 'OpenSansExtrabold', Helvetica, Arial, sans-serif;
	padding: 2em 0em 3em;
	text-align: center;
	background-color:#46474e;
	color: #ffffff;
}

.hom-header h1 {
	margin: 0.5em 0 0;
	letter-spacing: 4px;
	font-size: 48px;
	line-height: 1;
	font-weight: normal;
}

.hom-header h1 span {
	display: block;
	padding: 0.5em 0 1em;
	color: #ffffff;
	font-weight: normal;
	font-size: 0.45em;
	letter-spacing: 0;
}

.hom-header2 {
	padding: 2em 1em 0em;
	text-align: center;
}

.hom-header2 h1 {
	margin: 0.5em 0 0;
	letter-spacing: -1px;
	font-size: 3em;
	line-height: 1;
	font-weight: normal;
}

.hom-header2 h1 span {
	display: block;
	padding: 0.5em 0 1em;
	color: #999;
	font-weight: normal;
	font-size: 0.45em;
	letter-spacing: 0;
}


/* Top Navigation Style */


.nar-nav {
	font-family: 'DroidSansMonoRegular', Helvetica, Arial, sans-serif;
	font-size: 10px;
	letter-spacing: .5px;
	margin: 5em 0 0;
}

.nar-nav a {
	display: inline-block;
	margin: 0 1.5em;
}

.nar-nav a.current-nav {
	color: #797979;
}

/* Top Navigation Home */


.hom-nav {
	font-family: 'DroidSansMonoRegular', Helvetica, Arial, sans-serif;
	font-size: 10px;
	letter-spacing: .5px;
	margin: 5em 0 0;
	color: #ffffff;
}

.hom-nav a {
	display: inline-block;
	margin: 0 1.5em;
	color: #ffffff;
}

.hom-nav a:hover,
.hom-nav a:focus {
	color: #c4c2bf;
}

/* Home */

.portrait {
	vertical-align: -moz-middle-with-baseline;
}


/* Bio Contact */

.bio {
	font-family: 'OpenSansRegular', Helvetica, Arial, sans-serif;
	letter-spacing: .5px;
	margin: 0em 20%;
	width: 950px;
}

.bio a {
	color: #797979;
}

.bio a:hover,
.bio a:focus {
	color: #000;
}

.nar-nav a.current-nav {
	color: #797979;
}

.bio-h {
	font-size: 15px;
	text-transform: uppercase;
	margin-top: 20px;
}
.bio-b {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 10px;
}
.bio-q1 {
	font-size: 12px;
	line-height: 20px;
	margin-top: 25px;
	font-style: italic;
}
.bio-q2 {
	font-size: 12px;
	line-height: 20px;
	font-style: italic;
}
.bio-q3 {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 10px;
	font-style: italic;
}
.bio-l {
	font-size: 12px;
	line-height: 20px;
}


/* Isotope styles
---------------------------------------*/

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

@media screen and (max-width: 1024px) {
  body {
    font-size: 1em;
  }

  .wrap {
    width: 92%;
  }

  .box {
    width: 50%;
  }

}
@media screen and (max-width: 500px) {
  .wrap {
    width: 95%;
  }

  .box {
    width: 100%;
  }

  h1 {
    font-size: 3.8em;
  }

  .tagline {
    font-size: 1.3em;
  }

  .button {
    font-size: 1em;
    padding: 0.5em 1em;
    margin-left: 0.5em;
    margin-right: 0.5em;
  }
